/* CSS Document */
.txt_10{font-size: 10px;}
.txt_11{font-size: 11px;}
.txt_12{font-size: 12px;}
.txt_13{font-size: 13px;}
.txt_14{font-size: 14px;}
.txt_15{font-size: 15px;}
.txt_16{font-size: 16px;}
.txt_40{font-size: 40px;}

.txt_aka{color: #FF0000;}
.txt_siro{color: #FFFFFF;}
.txt_gray{color: #999999;}

.txt_support_ul{
	line-height: 1.5em;
	color: #FF0000;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}

.txt_recruit_ul{
	line-height: 1.5em;
	list-style-type: disc;
	list-style-position: inside;
	padding-left: 10px;
}
